Jump to content

Photo

Cutting Room Floor


  • Please log in to reply
2126 replies to this topic

#2121
Arthmoor

Arthmoor

    Destroyer of Bugs

  • Premium Member
  • 21,530 posts
In response to post #110151043. #110224788 is also a reply to the same post.


Spoiler

This mod works with SSE 1.6.x.

It has no reference to anything in the optional AE Upgrade.

So yes, it's fine if you're not buying the additional package.

#2122
kara87

kara87

    Enthusiast

  • Premium Member
  • 182 posts
In response to post #110151043. #110224788, #110225253, #110382118 are all replies on the same post.


Spoiler

Thank you for replying. I honestly wasn't expecting a response from you so I'm surprised. I'm a little concerned with the daedra weapons and items being taken from you script with the viligance of stendar people but I also wanna try it out at the same time. Idk what to do with this mod so I have it saved in my favorites folder just in case I decide to use it. Thank you so much Arthmoor for your wonderful mods. 

Edited by kara87, 11 June 2022 - 04:42 AM.


#2123
kara87

kara87

    Enthusiast

  • Premium Member
  • 182 posts
In response to post #110151043. #110224788, #110225253, #110382098 are all replies on the same post.


Spoiler

Thank you~! I actually did go ahead and download the DLC which forced me to remove some mods cus it was corrupting my save files for some reason. I had to go through them one by one until I found the culprit. 

#2124
Innubilus

Innubilus

    Regular

  • Members
  • PipPip
  • 61 posts
Thank you Arthmoor for this amazing mod.

By the way, if anyone has an issue with the "new" Stormcloak cuirass variant - which Ralof wears at the beginning in a very buggy way -, there is a fix suggested by DrMonops: download this?and add it after Cutting Room Floor in order to restore the original armor.

#2125
SkyrimKnight2

SkyrimKnight2

    Journeyman

  • Members
  • Pip
  • 45 posts
In response to post #110151043. #110224788, #110225253, #110382098, #110382118 are all replies on the same post.


Spoiler

Question: I've used the Downgrade Patcher to restore the Skyrim back to 1.5.xxx version, will this latest mod still work?

Thank you in advance.

#2126
Arthmoor

Arthmoor

    Destroyer of Bugs

  • Premium Member
  • 21,530 posts
In response to post #110151043. #110224788, #110225253, #110382098, #110382118, #111162223 are all replies on the same post.


Spoiler

No. The use of downgrade patchers is ill advised because content from 1.6 expects a matching executable.

#2127
chilloucik

chilloucik

    Newbie

  • Members
  • Pip
  • 13 posts
When I install this mod my game crashes on startup, like a second after launching the game. I'm just starting a clean Skyrim and only have SKSE with a couple of plugins and USSEP installed. No idea what i'm doing wrong, I remember that this mod worked flawlessy before. Any ideas?




IPB skins by Skinbox
Page loaded in: 1.183 seconds